------------------------------------------------------------------------
-- This software is provided as is in the hope that it might be found
-- useful.
-- You may use and modify it freely provided you keep this copyright
-- notice unchanged and mark modifications appropriately.
--
-- Bug reports and proposals for improvements are welcome. Please send
-- them to the eMail address below.
--
-- Christoph Karl Walter Grein
-- Hauptstr. 42
-- D-86926 Greifenberg
-- Germany
--
-- eMail: Christ-Usch.Grein@T-Online.de
--
-- Copyright (c) 2022 Christoph Karl Walter Grein
------------------------------------------------------------------------

package Monte_Carlo is

  --====================================================================
  -- Autor     Christoph Grein
  -- Version   1.0
  -- Datum     29 December 2022
  --====================================================================
  -- Ein wenig Zufallsverteilung der Schalterffnungen, der Fluggast-
  -- Anknfte und des Gepcks.
  --====================================================================
  -- Geschichte
  -- Autor  Version   Datum   Grund der nderung
  --  C.G.    1.0  29.12.2022 Erzeugt fr Ada-Kurs Nebenlufige Prozesse
  --====================================================================

  function Schalterffnung  return Duration;

  function Fluggast_Ankunft return Duration;

  function Gepck           return Duration;

end Monte_Carlo;
