package Ampel.Kontroll_Panel is

  --====================================================================
  -- Autor     Christoph Grein
  -- Version   1.0
  -- Datum     17 April 2023
  --====================================================================
  -- Der bedienende Polizist wird durch die Einschaltsequenz gefhrt.
  --====================================================================
  -- Geschichte
  -- Autor  Version  Datum    Grund der nderung
  --  C.G.    1.0  17.04.2023 Erzeugt fr Ada-Tasking-Kurs
  --====================================================================

  type Panel_Kommando is (Ende,           -- Programmende (oberste Zeile ganz links oder ganz rechts
                          OK, Ein, Aus);  -- Einschaltkommandos

  function Nchstes_Kommand return Panel_Kommando;

  procedure Schreib (Begrung: in String);

  procedure Bedienpanel_Einschalten;
  procedure Beschriftung_Aus_Zustand (Panel_Text, Knopf_Titel: in String);
  procedure Beschriftung_Blinkend    (Panel_Text, Knopf_Titel: in String);
  procedure Beschriftung_Rot_Zustand (Panel_Text, Knopf_Titel: in String);
  procedure Beschriftung_Normal      (Panel_Text, Knopf_Titel: in String);

end Ampel.Kontroll_Panel;
