------------------------------------------------------------------------
-- This software is provided as is in the hope that it might be found
-- useful.
-- You may use and modify it freely provided you keep this copyright
-- notice unchanged and mark modifications appropriately.
--
-- Bug reports and proposals for improvements are welcome. Please send
-- them to the eMail address below.
--
-- Christoph Karl Walter Grein
-- Hauptstr. 42
-- D-86926 Greifenberg
-- Germany
--
-- eMail: Christ-Usch.Grein@T-Online.de
--
-- Copyright (c) 2022 Christoph Karl Walter Grein
------------------------------------------------------------------------

with Supermarkt,
     Kunden;

procedure Einkauf is

  --====================================================================
  -- Autor     Christoph Grein
  -- Version   1.0
  -- Datum     31 December 2022
  --====================================================================
  -- Identifizierung aller Kassen- und Kundenprozesse.
  --====================================================================
  -- Geschichte
  -- Autor  Version   Datum   Grund der nderung
  --  C.G.    1.0  31.12.2022 Erzeugt fr Ada-Kurs Nebenlufige Prozesse
  --====================================================================

begin

  for Index in Supermarkt.Kassenindex loop
    Supermarkt.Kassenreihe (Index).Start (Index);
  end loop;

  for Name in Kunden.Kundenname loop
    Kunden.Alle_Kunden (Name).Start (Name);
  end loop;

end Einkauf;
